<h1> <%= I18n.t('activerecord.mailers.user_notifier.default.hi') %> <%= @user.try(:name) || @user.try(:email) %>!</h1>
<h3><%= @owner.try(:name) || @owner.try(:email) %>
<% if @deleted_button %>
    <%= I18n.t('activerecord.mailers.user_notifier.deleted_chat.button_deleted') %>
<% else %>
    <%= I18n.t('activerecord.mailers.user_notifier.deleted_chat.chat_deleted') %>
<% end %>
</h3>
<p><%= I18n.t('activerecord.mailers.user_notifier.default.thanks') %></p>
